Subject: [nvo3] Question regarding gap analysis - Is STT included in the review?

From: "Susan Hares" <[email-masked]>
Date: Fri, 27 Sep 2013 19:19:05 -0400

Hi all:

I'm trying to catch up after a bit of time away. 

I've seen trade journal articles proposing draft-davie-stt-04.txt for NV03.
Has this been included in the nv03 review? Was it tossed out? 

It has a different characteristics than other solutions so I am curious.

Sue